/**
 * 画面読込時追加処理
 * @param 無し
 * @return 無し
 * @throws 実行時例外
 */
function onLoadExtra() {
	// 項目背景色設定
	setFieldsBgColor(ARY_FIELDS_ID,     COLOR_FIELD_NORMAL);
	setFieldsBgColor(ARY_ERR_FIELDS_ID, COLOR_FIELD_ERROR);
	// 一覧背景色設定
	setTableColor("list");
	if (MODE == 0) {
		// 勤怠承認機能
		deleteApprovalRow("list");
	}
}

function deleteApprovalRow(target){
	var tableObj = document.getElementById(target);
	for(var i in tableObj.rows){
		if(tableObj.rows[i].tagName == "TR"){
			if(tableObj.rows[i].cells.length > 0){
				tableObj.rows[i].deleteCell(13);
				tableObj.rows[i].deleteCell(13);
			}
		}
	}
}